.page-body {
    padding-top: 0px;
    padding-bottom: 60px;
    position: relative;
    .container {
        max-width: 1400px;
        padding-left: 40px;
        padding-right: 40px;
        background-color: rgba(255, 255, 255, 0.8);
        position: relative;
    }
}

.page-product-detail {
    .page-title + .container {
        padding-left: 0px;
        padding-right: 0px;
    }
}

.page-title {
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
    font-size: 40px;
    line-height: 60px;
    max-width: 930px;
    letter-spacing: 2.6px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 9px;
}

.section-inner-banner {
    margin-bottom: -378px;
}

.back-url {
    margin-top: 6px;
    margin-bottom: 2px;
}

.section-share {
    margin-top: 20px;
    .share-btn-text {
        span {
            line-height: 40px;
            color: #877021;
            font-size: 14px;
            vertical-align: text-top;
            display: inline-block;
            padding-left: 5px;
        }
    }
    .share-btn {
        background-color: #877021;
        border-radius: 50%;
        background-image: url(img/home/side_btn_share.png);
        background-repeat: no-repeat;
        background-position: center;
        width: 40px;
        height: 40px;
        vertical-align: text-top;
        display: inline-block;
    }
    .share-icon {
        margin-top: 10px;
        display: none;
    }
}

.section-main {
    padding-left: 40px;
    padding-right: 40px;
    .product-image {
        width: 30.3%;
        float: left;
        position: relative;
        top: -40px;
        img {
            max-width: 100%;
        }
    }
    .product-info {
        width: 69.7%;
        float: left;
        padding-left: 40px;
        padding-top: 40px;
    }
    .product-info-left {
        width: ~"calc(100% - 260px)";
        float: left;
        padding-right: 40px;
        border-right: 1px solid #adadad;
        .list {
            margin-top: -4px;
            list-style: none;
            li {
                color: #373333;
                font-size: 15px;
                padding-top: 14px;
                padding-bottom: 14px;
                border-bottom: 1px solid #adadad;
            }
            li:first-child {
                padding-top: 0px;
            }
        }
    }
    .product-info-right {
        padding-left: 40px;
        float: left;
        width: 260px;
        margin-top: -7px;
    }
    .tasting-note-title {
        color: #877021;
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 5px;
        margin-top: 50px;
        letter-spacing: 1px;
    }
    .tasting-note-content {
        color: #373333;
        font-size: 15px;
        line-height: 30px;
        p, div {
            color: #373333;
            font-size: 15px;
            line-height: 30px;
        }
    }
    .product-price {
        margin-left: 10px;
        margin-right: 10px;
        color: #4a0b0b;
        font-size: 15px;
        text-align: center;
        padding-bottom: 8px;
        border-bottom: 1px solid #adadad;
        .org-price {
            display: inline-block;
            font-size: 15px;
            color: #373333;
            line-height: 30px;
            text-decoration: line-through;
            margin-right: 20px;
        }
        .price {
            font-size: 15px;
            color: #4a0b0b;
            line-height: 30px;
        }
    }
    .product-qty-panel {
        margin-top: 20px;
        margin-bottom: 20px;
        position: relative;
        max-width: 150px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 25px;
        padding-right: 25px;
        #qty {
            height: 40px;
            line-height: 40px;
            text-align: center;
            color: #373333;
            border: 1px solid #787878;
            background-color: #f4f3f2;
            font-size: 14px;
            width: 100%;
        }
        #product-qty-minus {
            position: absolute;
            background: none;
            background-image: url(img/product/collapse.svg);
            background-size: 17px 17px;
            width: 17px;
            height: 17px;
            left: 0px;
            top: 50%;
            margin-top: -8.5px;
        }
        #product-qty-add {
            position: absolute;
            background: none;
            background-image: url(img/product/expand.svg);
            background-size: 17px 17px;
            width: 17px;
            height: 17px;
            right: 0px;
            top: 50%;
            margin-top: -8.5px;
        }
    }
    .detail-btn-add-to-cart {
        background-color: #877021;
        color: #ffffff;
        font-size: 14px;
        height: 40px;
        line-height: 40px;
        border-radius: 20px;
        width: 100%;
        padding: 0px;
    }
}


.section-related-product {
    padding-top: 52px;
    margin-top: 55px;
    border-top: 1px solid #877021;
    .section-title {
        color: #877021;
        font-size: 22px;
        text-align: center;
        letter-spacing: 1px;
        margin-bottom: 34px;
    }
    .product-gallery {
        padding-left: 80px;
        padding-right: 80px;
    }
    .item {
        position: relative;
        min-height: 255px;
        background-color: #f2edd9;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 38%;
        margin-left: 20px;
        padding-right: 20px;
    }
    .item-info {
        position: relative;
    }
    .item-image {
        width: 38%;
        left: -20px;
        top: 20px;
        max-width: 216px;
        position: absolute;
        background-image: url(img/product/product-bg.png);
        background-position: right bottom;
        background-repeat: no-repeat;
        background-size: 100%;
        padding: 1px;
        img {
            max-width: 100%;
            margin-left: auto;
            margin-right: auto;
            display: block;
        }
    }
    .product-name {
        color: #4a0b0b;
        font-size: 16px;
        line-height: 30px;
    }
    .product-price {
        margin-top: 5px;
        .org-price {
            display: inline-block;
            font-size: 15px;
            color: #373333;
            line-height: 30px;
            text-decoration: line-through;
            margin-right: 20px;
        }
        .price {
            font-size: 15px;
            color: #4a0b0b;
            line-height: 30px;
        }
    }
    .line {
        background-color: #adadad;
        margin-top: 10px;
        margin-bottom: 13px;
        max-width: 100px;
    }
    ul {
        list-style: none;
        li {
            font-size: 12px;
            color: #373333;
            line-height: 22px;
        }
    }
    .btn-add-to-cart {
        position: absolute;
        right: 0px;
        bottom: -8px;
    }
    .promotion-tag {
        position: absolute;
        right: 0px;
        top: 0px;
        &:before {
            content: "";
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 0 80px 80px 0;
            border-color: transparent #4a0b0b transparent transparent;
            position: absolute;
            right: 0px;
            top: 0px;
        }
        .text {
            padding-right: 10px;
            padding-top: 15px;
            color: #ffffff;
            font-size: 14px;
            position: relative;
        }
    }
    .owl-nav {
        height: 0px;
    }
    .owl-prev, .owl-next {
        position: absolute;
        top: 50%;
        margin-top: -20px;
        width: 24px;
        height: 41px;
    }
    .owl-nav .disabled {
        display: block;
        opacity: 0.2;
    }
    .owl-prev {
        left: 0px;
    }
    .owl-next {
        right: 0px;
    }
}

@media screen and (max-width: 1400px) {
    .section-related-product .product-gallery {
        padding-left: 40px;
        padding-right: 40px;
    }
    .section-main {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media screen and (max-width: 1200px) {
    .page-body .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .section-main .product-info {
        padding-left: 20px;
    }
    .section-main .product-info-left {
        padding-right: 20px;
    }
    .section-main .product-info-right {
        padding-left: 20px;
    }
}

@media screen and (max-width: @screen-sm-max) {
    .section-main .product-image {
        float: none;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        max-width: 400px;
    }
    .section-main .product-info {
        padding-left: 0px;
        width: 100%;
    }
    .section-main .product-info-left {
        padding-right: 40px;
    }
    .section-main .product-info-right {
        padding-left: 40px;
    }
}

@media screen and (max-width: @screen-xs) {
    .section-main .product-image {
        top: auto;
    }
    .section-main .product-info-left {
        padding-right: 0px;
        border-right: 0px;
        width: 100%;
    }
    .section-main .product-info-right {
        padding-left: 0px;
        width: 100%;
        margin-top: 20px;
    }
    .section-main .product-price {
        margin-left: auto;
        margin-right: auto;
    }
    .section-related-product .item-image {
        width: auto;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
        left: auto;
        right: auto;
        top: auto;
    }
    .section-related-product .item {
        padding-left: 20px;
        padding-right: 20px;
    }
    .section-related-product .item {
        margin-left: 0px;
    }
    .section-related-product .product-gallery {
        padding-left: 35px;
        padding-right: 35px;
    }
}